Follow-up Comment #1, bug #17782 (project freeciv):

Is this really specific to current trunk (can you compile S2_3 or S2_2, or
older revision of TRUNK) with your current (in case you have recently updated
autoheader) system?

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?17782>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to